Subject: Re: [PATCH] virtio_net: Fix open <-> interrupt race

From: Rusty Russell <[email-masked]>
Date: Wed, 6 Feb 2008 15:00:03 +1100

On Wednesday 06 February 2008 00:36:10 Christian Borntraeger wrote:
> I got the following oops during interface ifup. Unfortunately its not
> easily reproducable so I cant say for sure that my fix fixes this
> problem, but I am confident and I think its correct anyway:

Looks fine, and certainly shouldn't hurt.  Please push this out.

Acked-by: Rusty Russell <[email-masked]>

Thanks,
Rusty.